### Function

# Pango.attr_stretch_new

#### Declaration [src]

    PangoAttribute*
    pango_attr_stretch_new (
      PangoStretch stretch
    )

#### Description [src]

Create a new font stretch attribute.

#### Parameters

`stretch` | `PangoStretch`
| the stretch

#### Return value

Returns: `PangoAttribute`
the newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`.
Ownership of the data is transferred to the caller